Advantech WebAccess 8.2 Stack Buffer Overflow

This Metasploit module exploits a stack buffer overflow in Advantech WebAccess version 8.2. By sending a specially crafted DCERPC request, an attacker could overflow the buffer and execute arbitrary code.
Source: Advantech WebAccess 8.2 Stack Buffer Overflow

The post Advantech WebAccess 8.2 Stack Buffer Overflow appeared first on MondoUnix.